/*--------------------------------------
	top
---------------------------------------*/
body#top {
	background : #368c2c;
	margin : 0;
	padding : 0;
}

#top img {
	vertical-align: bottom;
}

/* 雲模様 */
#toparea {
	width : 100%;
	background : #fff url(../img/topbak.gif) repeat-x center top;
}


/* layout */
#top #wrapper {
	width: 950px;
	margin: 0 auto;
	padding : 0 0 200px;
	background : url(../img/btmobj.gif) no-repeat center bottom;
}



/* header */
#top #header {
	width: 930px;
	padding : 0 10px;
	background : #00d4ff;
}

#top #header_l {
	width : 240px;
	float: left;
}
#top #header h1 {
	width : 240px;
	padding : 28px 0 0 0;
}

#top #header_r {
	width : 690px;
	float: right;
}
#top #header ul#headerNavi {
	width: 250px;
	height : 24px;
	font-size : 11.5px;
	padding-top : 3px;
	margin-left : 440px;
	text-align : center;
	background : url(../img/top_header_navi_bak.gif) no-repeat left top;
}



#top #header ul#headerNavi li {
	list-style-position: outside;
	list-style: none;
	display: inline;
}

#top #header ul#headerNavi li a {
	padding: 0 9px 0 6px;
	*padding: 0 12px 0 9px;
	background: url(../img/pipe.gif) no-repeat 100% 50%;
}
#top #header ul#headerNavi li.last a {
	background: none;
}

/* adBanner */
#top #adBanner01 {
	width: 680px;
	padding : 5px 0 0 10px;
	text-align : right;
}

#top #adBanner01 #adBannerS_left {
	width : 210px;
	height : 62px;
	display : block;
	float : left;
	text-align : left;
	background : url(../img/prbak02.gif) no-repeat 197px center;
}

#top #adBanner01 #adBannerS_right {
	width : 470px;
	float : left;
}

#top #adBanner01 #adBannerS_right img {
	border : #fff 1px solid;
}

#top #adBanner01 #adBannerL {
	width : 670px;
	padding-left : 10px;
	background : url(../img/prbak02.gif) no-repeat left center;
	float : left;
}

/* お知らせ */
#headinfo {
	padding : 5px 0 0 0;
	width : 950px;
	background : #00d4ff;
}
#headinfo h4 {
	width : 65px;
	float : left;
	padding : 2px 0 0 0;
	font-size : 1px;
	line-height : 1px;
}
#headinfo p {
	width : 885px;
	float : left;
}
#headinfo a:link, #headinfo a:visited {
	color : #3c3c3c;
}
#headinfo a:hover, #headinfo a:visited:hover {
	color : #666;
}

#top #contents {
	width: 950px;
	margin: 0 ;
}

/* maincol */
#top #maincol {
	float: left;
	width: 710px;;
}

.section {
	padding : 10px 0 0 0;
}
.section_withinfo {
	padding : 5px 0 0 0;
}

.section_l {
	width : 420px;
	float : left;
}

.section_r {
	width : 280px;
	float : left;
}

/* ボックス類 */
.box01 {
	width : 700px;
	padding : 0 0 10px 0;
}
.box01head {
	width : 680px;
	padding : 0 10px 5px;
}
.box01inner {
	width : 680px;
	padding : 10px 10px 0;
}

.box02 {
	width : 410px;
	padding : 0 0 10px 0;
}
.box02head {
	width : 390px;
	padding : 0 10px 5px;
}

.box03 {
	width : 280px;
	padding : 0 0 10px 0;
}
.box03head {
	width : 260px;
	padding : 0 10px 5px;
}

.boxinner_white {
	background : #fff;
	margin : 0 10px 0;
	padding : 8px 10px;
}

/* 水色ボックス */
.box01head.sky01h {
	background : #00d4ff url(../img/boxheader_sky01.gif) no-repeat left 10px;
}
.box01.sky01 {
	width : 700px;
	padding : 0 0 10px 0;
	background : #e0f7fe url(../img/box_sky01.gif) no-repeat left bottom;
}

/* オレンジボックス */
.box01head.orange01h {
	background : #fff url(../img/boxheader_orange01.gif) no-repeat left 10px;
}
.box01.orange01 {
	background : #ffd200 url(../img/box_orange01.gif) no-repeat left bottom;
}

/* 青ボックス */
.box01head.blue01h {
	background : #fff url(../img/boxheader_blue01.gif) no-repeat left 10px;
}
.box01.blue01 {
	background : #0073cc url(../img/box_blue01.gif) no-repeat left bottom;
}

/* 赤ボックス */
.box02head.red02h {
	background : #fff url(../img/boxheader_red02.gif) no-repeat left 10px;
}
.box02.red02 {
	background : #d63000 url(../img/box_red02.gif) no-repeat left bottom;
}

/* 緑ボックス */
.box03head.green03h {
	background : #fff url(../img/boxheader_green03.gif) no-repeat left 10px;
}
.box03.green03 {
	background : #1e963c url(../img/box_green03.gif) no-repeat left bottom;
}

/* 紫ボックス */
.box01head.purple01h {
	background : #701a6e;
}
.box01.purple01 {
	background : #701a6e;
}
/* 灰色ボックス */
.box01inner.gray01i {
	background : #f0f0f0 url(../img/boxheader_gray01notitle.gif) no-repeat left top;
}
.box01.gray01 {
	background : #f0f0f0 url(../img/box_gray01.gif) no-repeat left bottom;
}

/* テキストバナー */
#txtbnr {
	width : 680px;
	padding : 10px 10px 0;
}
#txtbnr h4 {
	width : 32px;
	margin : 0;
	padding : 2px 0 0 0;
	float : left;
}
#txtbnr p {
	width : 648px;
	line-height : 1.0;
	float : left;
}

/* キッズサーチ */
#search p.lead {
	color : #540000;
}

#form_area {
	width : 660px;
	padding : 2px 0 5px 0;
}

#form_left {
	width : 400px;
	float : left;
}
#search input {
	vertical-align: middle;
}
#searchinput {
	width : 300px;
	padding : 5px;
	margin-right : 2px;
	border : #ccc 1px solid;
}

#form_right {
	width : 260px;
	float : left;
}

#form_right ul {
	width : 260px;
	text-align : right;
}

#form_right ul li {
	list-style-position: outside;
	list-style: none;
	display: inline;
}

#form_right ul li.dic a {
	padding: 2px 0 2px 30px;
	background: url(../img/search_dicicon.gif) no-repeat 7px top;
}

#form_right ul li.help a {
	padding: 2px 0 2px 20px;
	background: url(../img/search_helpicon.gif) no-repeat left top;
}

.search_keyword {
	width : 660px;
	padding : 2px 0 0 0;
}
.search_keyword h4 {
	width : 110px;
	font-size : 100%;
	line-height: 1.6;
	color : #540000;
	float : left;
	padding : 0 0 0 18px;
	background: url(../img/arrow_red01.gif) no-repeat left center;
	display: inline;
}
.search_keyword ul {
	width : 530px;
	float : left;
}
.search_keyword ul li {
	line-height: 1.6;
	list-style-position: outside;
	list-style: none;
	display: inline;
}
.search_keyword ul li a {
	padding: 0 5px 0 0;
}

/* タイアップ */
.linkup {
	width : 216px;
	margin : 0 11px 0 0;
	float : left;
}
.linkup.last {
	margin : 0;
}
.linkup_img {
	width : 110px;
	background : #999;
	float : left;
	text-align : center;
}
.linkup_txt {
	width : 100px;
	padding : 0 0 0 6px;
	float : left;
}
.linkup_txt a {
	line-height : 17px;
}


/* ピックアップ */
#pickuphead h2 {
	width : 208px;
	float : left;
}

#pickuphead ul {
	width : 182px;
	padding : 15px 0 0 0;
	float : left;
}
#pickuphead ul li {
	list-style : none;
	margin : 0 1px;
	float : left;
}


.pickupcolumn a {
	line-height : 1.5;
}
.pickupcolumn.hrred {
	padding : 0 0 7px 0;
	margin : 0 0 7px 0;
	border-bottom : #d63000 1px solid;
}

.pickupcolumn p.title {
	width : 60px;
	_width : 56px;
	padding : 30px 0 0 0;
	float : left;
}
.pickupcolumn table {
	width : 310px;
	border : none;
}
.pickupcolumn table th {
	width : 21px;
	padding : 0 3px 0 0;
}

.pickupcolumn table td {
	width : 126px;
	padding : 0 10px 0 0;
}
.pickupcolumn table td.right {
	padding : 0;
}
.pickupcolumn table td a {
	_line-height : 1.5;
}

.pickupcolumn p.more {
	font-size : 1px;
	line-height : 1px;
	padding : 5px  0 0 0;
	text-align : right;
}

/* キズネコ2 仮 */
#serial {
	padding :10px 10px 0;
	width : 390px;
}

#top #kizuneko {
	width: 160px;
	float : left;
	background: url(../img/top_kizuneko_bg.gif) no-repeat 0 0;
}

#top #kizuneko p {
	text-align: center;
}

#top #kizuneko p.title, #top #rakugo p.title {
	margin : 20px 0 0 0;
	text-align: left;
	padding : 0 0 0 20px;
	background: url(../img/arrow_brown01.gif) no-repeat 0 0;
	
}

#top #kizuneko p a, #top #rakugo p a {
	line-height : 1.5;
}

/* まごまごらくご 笑門亭来福一門 */
#top #rakugo {
	width: 160px;
	float : right;
	background: url(../img/top_rakugo_bg.gif) no-repeat 0 0;
}

#top #rakugo p {
	text-align: center;
}

/* 科学110番 */
.kagakucolumn.hrgreen {
	padding : 0 0 7px 0;
	margin : 0 0 7px 0;
	border-bottom : #1e963c 1px solid;
}

.kagakucolumn h3, .kagakucolumn h4 {
	font-size : 1px;
	line-height : 1px;
}
.kagakucolumn h3 {
	padding : 0 0 7px 0;
}
.kagakucolumn h4 {
	padding : 7px  0 0 0;
}

.kagaku_pickup {
	width : 240px;
}

.kagaku_pickup .leftcol {
	width : 110px;
	float : left;
}
.kagaku_pickup .leftcol img {
	border : #d5d5d5 2px solid;
}
.kagaku_pickup .rightcol {
	width : 130px;
	float : left;
}


ol.kagakurank li {
	list-style-position: outside;
	list-style : none;
	padding : 5px 0;
	background : url(../img/dot_green01.gif) repeat-x left bottom;
}

ol.kagakurank li.last {
	background : none;
	padding-bottom : 0;
}
ol.kagakurank li a {
	line-height : 1.5;
	padding : 0 0 0 23px;
	display : block;
}
ol.kagakurank li a#no01 { background : url(../img/kagakurank_01.gif) no-repeat left center; }
ol.kagakurank li a#no02 { background : url(../img/kagakurank_02.gif) no-repeat left center; }
ol.kagakurank li a#no03 { background : url(../img/kagakurank_03.gif) no-repeat left center; }

.kagakucolumn p.more {
	font-size : 1px;
	line-height : 1px;
	padding : 5px  0 0 0;
	text-align : right;
}

/* ワンクリックアンケート */
#questionheader {
	width : 660px;
}
#questionheader h3 {
	width : 490px;
	padding-right : 18px;
	font-weight : bold;
	float : left;
}
#questionheader p.pastbtn {
	width : 152px;
	float : left;
}

#question p.lead {
	padding : 5px 0;
}
#question p.lead span.qlimit {
	color : #2473ad;
}

#question table {
	width: 660px;
}

#question table td {
	padding: 0 5px 0 0;
}

#question table td.gage {
	width: 285px;
	padding: 0;
}

#question table td.gage p {
	height: 10px;
	margin: 0 5px 0 0;
	padding: 0;
	background: url(../img/top_questionnaire_gage_off.gif) repeat-x 0 0;
	font-size: 0;
	line-height: 0;
}

#question table td.vote {
	width: 70px;
	padding: 0;
	text-align: right;
}

#question p.vote {
	margin: 10px 0 0;
	padding: 10px 0 0;
	background: url(../img/dot_blue01.gif) repeat-x left top;
	text-align: center;
}
#question p.vote a {
	margin : 0 5px;
}
#question p.memo {
	margin: 5px 0 0;
	text-align: center;
	color : #525252;
}


/* 大人の方へ */
ul#parentlis {
	width : 660px;
}
ul#parentlist li {
	list-style-position: outside;
	list-style: none;
	display: inline;
	margin-bottom : 5px;
}

ul#parentlist li a {
	padding: 0 5px 0 2px;
	background: url(../img/pipe.gif) no-repeat 100% 50%;
}
ul#parentlist li.last a {
	background: none;
}

ul#parentlist a:link, ul#parentlist a:visited {
	color : #701a6e;
}
ul#parentlist a:hover, ul#parentlist a:visited:hover {
	color : #666666;
}


#parentbnr {
	width : 660px;
	margin : 5px 0 0 0;
	padding : 10px 0 0 0;
	background : url(../img/dot_purple01.gif) repeat-x left top;
}

#parentbnr p {
	float : left;
	margin : 0 20px 0 0;
}


/* サブカラム */
#top #subcol {
	float: left;
	width: 240px;
	margin: 10px 0 0;
}

.sbox01 {
	width : 240px;
	padding : 0 0 10px 0;
}

.sbox01inner {
	width : 240px;
	padding : 10px 0 0 0;
}

.whitecolumn01, .orangecolumn01 {
	width : 220px;
	margin : 0 10px 10px;
	padding : 0 0 8px;
}
.whitecolumn01last, .orangecolumn01last {
	width : 220px;
	margin : 0 10px 0;
	padding : 0 0 8px;
}

.whitecolumn01inner, .orangecolumn01inner {
	width : 220px;
	padding : 10px 0 0;
}

/* レモン色 */
.sbox01inner.lemon01i {
	background : #fbf6a6 url(../img/sboxheader_lemon01.gif) no-repeat left top;
}
.sbox01.lemon01s {
	background : #fbf6a6 url(../img/sbox_lemon01.gif) no-repeat left bottom;
}
.lemon01i .whitecolumn01inner {
	background : #fff url(../img/whiteinnerhead_lemon01.gif) no-repeat left top;
}
.lemon01i .whitecolumn01, .lemon01i .whitecolumn01last {
	background : #fff url(../img/whiteinner_lemon01.gif) no-repeat left bottom;
}
.lemon01i .orangecolumn01inner {
	background : #ffaa32 url(../img/orangeinnerhead_lemon01.gif) no-repeat left top;
}
.lemon01i .orangecolumn01last  {
	background : #ffaa32 url(../img/orangeinner_lemon01.gif) no-repeat left bottom;
}

/* 灰色 */
.sbox01inner.gray01is {
	background : #f0f0f0 url(../img/sboxheader_gray01.gif) no-repeat left top;
}
.sbox01.gray01s {
	background : #f0f0f0 url(../img/sbox_gray01.gif) no-repeat left bottom;
}
.gray01is .whitecolumn01inner {
	background : #fff url(../img/whiteinnerhead_gray01.gif) no-repeat left top;
}
.gray01is .whitecolumn01, .gray01is .whitecolumn01last {
	background : #fff url(../img/whiteinner_gray01.gif) no-repeat left bottom;
}

/* 今日は何の日 */
#today {
	padding : 0 10px;
}

#today p.calender {
	width : 200px;
	height : 46px;
	text-align : center;
	display : block;
	margin : 0 0 5px 0;
	background :  url(../img/calenderbak.gif) no-repeat center top;
}
#today p.calender img.date { margin : 0 1px; }
#today p.calender img.month { margin : 0 10px 0 2px; }
#today p.calender img.day { margin : 0 0 0 2px; }

#today p.title a {
	line-height : 1.5;
}


/* スクウェアバナー */
#side_square {
	padding : 0 10px 5px;
}


/* PR欄 */
#side_pr {
	width : 220px;
	margin : 0 10px;
	padding-top : 15px;
	background : url(../img/prbak01.gif) no-repeat center 3px;
}
#side_pr div {
	background : #fff;
	margin : 0 0 10px 0;
	text-align : center;
}


/* キズネ子倶楽部 */
#club {
	padding : 0 0 10px 0;
}

#clubinner {
	width : 220px;
	margin : 0 10px;
	padding : 5px 0 8px 0;
	background : #fff url(../img/whiteinner_lemon01.gif) no-repeat left bottom;
}

#club_toko {
	width : 200px;
	margin : 0 10px;
	background : #c7ebff;
}
#club_toko h4 {
	width : 180px;
	padding : 0 10px;
	background : #3e87f2;
	font-size : 1px;
	line-height : 1px;
}
#club_toko ul#toko {
	padding : 2px 10px 4px;
}
#club_toko ul#toko li {
	list-style-position: outside;
	list-style : none;
	margin : 0 0 2px 0;
	line-height : 1.5;
	padding : 0 0 0 10px;
	background : url(../img/arrow_clubtoko.gif) no-repeat left 2px;
}
#club_toko ul#toko li.last {
	margin : 0;
}
#club_toko ul#toko li a {
	line-height : 1.5;
}

ul#club_help {
	padding : 2px 10px;
}
ul#club_help li {
	list-style-position: outside;
	list-style : none;
	line-height : 15px;
	padding : 3px 0;
	background : url() repeat-x left bottom;
}
ul#club_help li.last {
	padding : 3px 0;
	background : none;
}
ul#club_help li a {
	line-height : 1.5;
	padding : 0 0 0 20px;
	background : url(../img/arrow_clubhelp.gif) no-repeat left center	;
}

#club_unsei {
	width : 200px;
	margin : 0 10px;
	padding : 0;
	background : #ffe3ed;
}
#unsei_header {
	width : 180px;
	height : 34px;
	margin : 0 0 8px 0;
	padding : 0 10px;
	background : #fd4286;
}
#unsei_header h4 {
	width : 77px;
	float : left;
	margin : 0;
	padding :0;
	font-size : 1px;
	line-height : 1px;
}
#unsei_header .seiza_selector {
	width : 103px;
	float : left;
}


div.combo2 ul {
	list-style-type:none;
	margin: 0px;
	padding: 0px;
	background-color: #fff;
	border:1px #ddd solid;
}
div.combo2 ul li.selected { 
	background-color: #FFD7D8;
}
div.combo2 ul li {
	list-style-type:none;
	display:block;
	margin:0;
	padding:1px;
	cursor:pointer;
	text-align:left;
	font-size: 11px;
}

.combo2 {
	width: 103px;
	height : 33px;
	border: none;
	background:  url(../img/hosi_btn_off.gif) no-repeat 0 0;
	font-size: 0.8em;
	color: #FFB4B6;
	cursor: pointer;
}
fieldset{
	border: 0;
	padding: 0;
	margin: 0;
}

#unsei_body {
	width : 180px;
	padding : 0 10px 3px;
}

#unsei_body_l {
	width : 50px;
	float : left;
}
#unsei_body_r {
	width : 130px;
	float : left;
}
#unsei_body_r p {
	color : #7d1f4d;
}

#unsei_body_r p img.star {
	margin : 0 1px;
	vertical-align : baseline;
}

#unsei_more {
	padding : 0 0 5px 0;
}

#unsei_more p {
	text-align : center;
}
#unsei_more p a {
	padding : 0 0 0 12px;
	background : url(../img/arrow_clubmore.gif) no-repeat left center;
}


/* プレゼント */
#present {
	padding : 0 10px;
}
#present p.title {
	margin : 0 0 8px 0;
	text-align : center;
}
#present p.item {
	background : #f0f0f0;
	border : #dcdcdc 1px solid;
	margin : 0 0 8px 0;
	padding : 5px 0;
	text-align : center;
}
#present p.limit {
	color : #ff4f45;
	text-align : center;
}

/* ケータイサイト */
#mobile {
	padding : 0 10px;
}
#mobile p {
	line-height : 1.6;
}
#mobile p.title {
	padding : 0 0 8px 0;
	margin : 0 0 8px 0;
	background :  url() repeat-x left bottom;
}

#mobile p.img {
	padding : 8px 0 8px 0;
	margin : 0 0 8px 0;
	background :  url() repeat-x left bottom;
}


/* バナーエリア */
.bannerarea {
	text-align : center;
	margin : 0 0 10px 0;
}

p.bannerarea.last {
	margin : 0;
}

/* フッターナビ */
#top #tail {
	width: 100%;
	background: #63ab2c;
	padding : 20px 0;
}

#top #tailInner {
	width: 950px;
	margin: 0 auto;
}

#top #tail_navi {
	width : 950px;
	padding : 5px 0 0 0;
	height : 25px;
	margin : 0 0 20px 0;
	background : url(../img/toptailbak.gif) no-repeat left center;
}

#top #tail_navi  ul {
	text-align: center;
}

#top #tail_navi ul li {
	list-style-position: outside;
	list-style: none;
	display: inline;
}

#top #tail_navi ul li a {
	padding: 0 8px 0 5px;
	background: url(../img/pipe_tail.gif) no-repeat 100% 50%;
}

#top #tail_navi ul li.lastItem a {
	background: none;
}
#top #tail_navi ul li a:link, #top #tail_navi ul li a:visited  {
	color : #1da152;
}
#top #tail_navi ul li a:hover, #top #tail_navi ul li a:visited:hover  {
	color : #666666;
}


#tail_contentslist {
	width : 948px;
	padding : 2px 1px;
	background: url(../img/tailcontentslistbak.gif) repeat-y center top;
}

#tail_contentslist dl {
	width : 148px;
	padding : 0 5px;
	float : left;
}

#tail_contentslist dt {
	margin : 0 0 5px 0;

}

#tail_contentslist dd {
	margin : 0 5px 2px 5px;
	padding : 0 0 0 15px;
	background:  url(../img/arrow_tail.gif) no-repeat left 3px;
}
#tail_contentslist dd.more {
	margin : 0 5px;
	padding : 0;
	background:  none;
}

#tail_contentslist dd a {
	line-height : 1.3;
}

#tail_contentslist dd a:link, #tail_contentslist dd a:visited {
	color : #fff;
}
#tail_contentslist dd a:hover, #tail_contentslist dd a:visited:hover {
	color : #ccc;
}

#top div#adBanner02  {
	padding: 10px 0 5px;
}

#top div#adBanner02 li {
	list-style: none;
	float: left;
	width: 186px;
}

/* footer */
#top #footer {
	width: 510px;
	margin: 20px auto 0;
	padding: 0 0 25px;
}


#top #footer p.copyright {
	color: #fff;
	font-size: 11px;
}

#top #footer p.copyright img.gakkenlogo {
	float : left;
	padding-top : 5px;
	margin-right : 10px;
	vertical-align : top;
}

/*--------------------------------------
	category
---------------------------------------*/
/* layout */
#category #contents {
	width: 760px;
	margin: 3px auto 5px;
}

#category #contents img {
	vertical-align: bottom;
}

/* navigation */
#category #navigation {
	margin: 4px 0 0;
	background: url(../img/category_bg_navi_top.gif) no-repeat 0 0;
}

#category #navigation #navigationInner {
	padding: 0 0 10px;
	background: url(../img/category_bg_navi_bottom.gif) no-repeat 0 100%;
}

#category #navigation ul {
	width : 738px;
	padding : 0 1px;
	list-style-position:outside;
	background: url(../img/category_bg_navi_dot.gif) repeat-y 0 0;
}

#category #navigation ul li {
	list-style: none;
	float: left;
	width: 226px;
	padding: 0 10px 6px;
	
}

/*
#category #navigation ul li span {
	padding: 0 10px 0 0;
}
*/

#category #navigation ul li img {
	margin: 0 10px 0 0;
	vertical-align: middle;
}

#category #navigation ul li img.new {
	margin: 0 0 0 10px;
}

/* detail */
#category .detail {
	width: 740px;
	margin: 10px 0 0;
}

#category .detail p {
	line-height: 1.4;
}

#category .detail .leftcol {
	float: left;
	width: 365px;
	padding: 0 0 7px;
	background: url(../img/category_bg_detail_bottom.gif) no-repeat 0 100%;
}

#category .detail .rightcol {
	float: right;
	width: 365px;
	padding: 0 0 7px;
	background: url(../img/category_bg_detail_bottom.gif) no-repeat 0 100%;
}

#category .inner {
	padding: 8px 6px 0 8px;
	background: url(../img/category_bg_detail_top.gif) no-repeat 0 0;
}

#category .detail .itemName {
	background: url(../img/category_bg_detail_bottom2.gif) no-repeat 0 100%;
}

#category .detail .itemName .inner {
	padding: 4px 4px 4px 8px;
	background: url(../img/category_bg_detail_top2.gif) no-repeat 0 0;
}

#category .detail .itemName .inner .left {
	float: left;
	width: 270px;
}

#category .detail .itemName .inner .left a {
	font-weight: bold;
}

#category .detail .itemName .inner .left img {
	margin: 0 0 0 10px;
	vertical-align: middle;
}

#category .detail .itemName .inner .right {
	float: right;
	width: 56px;
}

#category .detail .itemDetail {
	margin: 5px 0 0;
	background: url(../img/category_bg_detail_bottom3.gif) no-repeat 100% 100%;
}

#category .detail .itemDetail .inner {
	padding: 0 9px 7px 0;
	background: url(../img/category_bg_detail_top3.gif) no-repeat 100% 0;
}

#category .detail .itemDetail .inner .left {
	float: left;
	width: 130px;
	height: 84px;
	padding: 2px 4px 5px 2px;
	background: url(../img/category_thumbnail_back.gif) no-repeat 0 0;
}

#category .detail .itemDetail .inner .right {
	float: right;
	width: 200px;
	padding: 3px 0 0;
}

#category .detail .itemDetail .inner .right span {
	display: block;
	text-align: right;
	font-size: 75%;
}

#category .detail .info {
	margin: 5px 0 0;
	background: url(../img/category_bg_detail_bottom2.gif) no-repeat 0 100%;
}

#category .detail .info .inner {
	padding: 5px 5px 7px 5px;
	background: url(../img/category_bg_detail_top2.gif) no-repeat 0 0;
}

/* pageNavi */
#category #pageNavi {
	margin: 10px 0 0;
}

#category #pageNavi ul {
	list-style-position:outside;
	float: right;
}

#category #pageNavi ul li {
	list-style: none;
	float: left;
}

#category #pageNavi ul li img {
	margin: 0 4px 0 15px;
	vertical-align: middle;
}

#category #pageNavi ul li.pagetop img {
	margin: 6px 4px 0 40px;
}



/*--------------------------------------
	clearfix
---------------------------------------*/
.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.clearfix {
	display: inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


/* ピックアップスライダーの設定 */
.sky01 {
	height : 225px;
	display : block;
	overflow : hidden;
}

.jcarousel_kn_pickup .jcarousel-container {
    -moz-border-radius: 10px;
}


/**
 * This <div> element is wrapped by jCarousel around the list
 * and has the classname "jcarousel-container".
 */
.jcarousel-container {
    position: relative;
}

.jcarousel-clip {
    z-index: 2;
    padding: 0;
    margin: 0;
    overflow: hidden;
    position: relative;
}

.jcarousel-list {
    z-index: 1;
    overflow: hidden;
    position: relative;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
}

.jcarousel-list li,
.jcarousel-item {
    float: left;
    list-style: none;
    /* We set the width/height explicitly. No width/height causes infinite loops. */
    width: 75px;
    height: 75px;
}

/**
 * The buttons are added dynamically by jCarousel before
 * the <ul> list (inside the <div> described above) and
 * have the classnames "jcarousel-next" and "jcarousel-prev".
 */
.jcarousel-next {
    z-index: 3;
    display: none;
}

.jcarousel-prev {
    z-index: 3;
    display: none;
}

.jcarousel-container-horizontal {
    width: 680px;
    padding: 5px 10px;
}

.jcarousel_kn_pickup .jcarousel-clip-horizontal {
    width:  680px;
    height: 180px;
	z-index : 10000;
}

.jcarousel_kn_pickup .jcarousel-item {
    width: 222px;
    height: 180px;
}

.jcarousel-item a img.thumb {
	border : #969696 1px solid;
}

.jcarousel_kn_pickup .jcarousel-item-horizontal {
    margin-right: 7px;
}

.jcarousel-item p.lead {
	padding-top : 5px;
	font-size : 12px;
	line-height : 17px;
	color : #0078be;
}
.jcarousel-item p.lead a {
	text-decoration : none;
}
.jcarousel-item p.lead img.gobtn {
	float : right;
	margin-left : 10px;
}


/**
 *  Horizontal Buttons
 */
.jcarousel_kn_pickup .jcarousel-next-horizontal {
	z-index : 100;
    position: absolute;
    top: -37px;
    right: 10px;
    width: 33px;
    height: 33px;
    cursor: pointer;
}


.jcarousel_kn_pickup .jcarousel-next-disabled-horizontal,
.jcarousel_kn_pickup .jcarousel-next-disabled-horizontal:hover,
.jcarousel_kn_pickup .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: 0 0;
}

.jcarousel_kn_pickup .jcarousel-prev-horizontal {
	z-index : 100;
    position: absolute;
    top: -37px;
    left: 620px;
    width: 33px;
    height: 33px;
    cursor: pointer;
}


.jcarousel_kn_pickup .jcarousel-prev-disabled-horizontal,
.jcarousel_kn_pickup .jcarousel-prev-disabled-horizontal:hover,
.jcarousel_kn_pickup .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 0 0;
}

.jcarousel_kn_pickup .jcarousel-control {
	width : 60px;
	margin-left : -30px;
	*width : 66px;
	*margin-left : -33px;

    position: absolute;
    top: -20px;
	left : 350px;
	text-align : center;
}

.jcarousel_kn_pickup .jcarousel-control a.control {
	width : 10px;
	height : 12px;
	font-size : 1px;
	line-height : 1px;
	text-indent : -1000000px;
	outline : none;
	display : block;
	float : left;
	margin : 0 5px;
	background : url(../img/recomend_control.gif) no-repeat 0 0;
}

.jcarousel_kn_pickup .jcarousel-control a.control.active {
	width : 10px;
	height : 12px;
	font-size : 1px;
	line-height : 1px;
	display : block;
	float : left;
	background : url(../img/recomend_control.gif) no-repeat -30px 0;
}




/*夏休み自由研究おすすめ */

#summer2011{
	background : url(../img/summer2011_bg.jpg) repeat-x left bottom;
	width:700px;
}
#summer2011 ul{

	background : url(../img/summer2011_bottom.jpg) no-repeat left bottom;
	padding-bottom:14px;
	padding-left:10px;
}
#summer2011 ul{ /zoom : 1; }
#summer2011 ul:after{ content : ''; display : block; clear : both; }
#summer2011 li{
	float:left;
	width:220px;
	height:190px;
	margin:0 10px 0 0;
	padding:0;
	font-size:0;
	list-style-type:none;
}
* html #summer2011 li{
	margin-right:7px;
}

